<template>
    <Layout>
        <PageHeader>
            <template v-slot:title>Malt Product & Engineering Blog</template>
            <template v-slot:subtitle>Discover what is under the hood, with the folks that are building Malt.</template>
        </PageHeader>
        <div class="container text-center mx-auto">
            <SectionLatestArticles />
        </div>

        <SectionContribute />
    </Layout>
</template>

<script>
    import PageHeader from '~/components/PageHeader';
    import SectionLatestArticles from '~/components/sections/LatestArticles';
    import SectionContribute from '~/components/sections/Contribute';

    export default {
        metaInfo() {
            return this.$seo({
                title: 'Malt.engineering - under the hood',
                description: 'Discover what is under the hood, with the folks that are building Malt.',
                openGraph: {
                    title: 'Malt.engineering - under the hood',
                    type: 'website'
                },
                twitter: {
                    title: 'Malt.engineering - under the hood',
                    type: 'summary'
                },
            });
        },
        components: {
            PageHeader,
            SectionLatestArticles,
            SectionContribute,
        },
    };
</script>
